body{ padding:0px; margin:0px; font-size:12px; color:#e7f8e8; background: url(../images/bg.gif) repeat-x #035b07;  font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#e7f8e8;}
a:hover{ color:#ffa200; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#ffa200; font-weight:bold; text-align:center;border-bottom:1px dotted #519e59; padding:15px 0; margin:0; margin-bottom:10px; }


/* 顶部 */
.top{ width:1000px; height:100px; margin:0px auto; padding:0px; }
.logo{ max-width:310px; max-height:60px; padding:20px 0 0 0px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:688px; height:100px; margin:0px; padding:0; float:right;overflow:hidden;font-family:"微软雅黑"; font-size:16px; }
.menu ul{width:688px; height:100px; list-style:none;margin:0px;padding:0px; overflow:hidden;}
.menu ul li {width:105px;height:100px;display:block;line-height:100px;margin:0px; float:left;background:url(../images/line.gif) no-repeat right top;}
.menu ul li:hover {width:105px;height:100px;display:block;line-height:100px;margin:0px; float:left;  background:url(../images/hover.gif) no-repeat;}

.menu ul li a{text-decoration:none;color:#000;text-align: center;width:105px;height:100px;display:block; line-height:14px;padding-top:30px; }
.menu ul li span{width:105px;height:28px;line-height:28px;display:block; color:#9aab98; font-size:10px; font-weight:normal;}
.menu ul li.current{text-decoration:none;width:105px;height:100px; line-height:15px;  background:url(../images/hover.gif) no-repeat;}

/* 搜索栏 */
.search{width:176px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:176px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:136px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:40px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


.main{ width:1000px; height:auto; margin:10px auto; margin-top:30px; padding:0;  overflow:hidden;}
.main B { padding:0; margin:0; padding-right:10px;width:59px; height:36px; line-height:36px; background:url(../images/more.gif) no-repeat center; float:right;}

.title { height:38px;padding:0px; margin:0px; margin-top:3px; padding-left:15px; font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat;}
.title h2 {line-height: 26px;font-size:14px;  height: 26px; margin:0px; padding:0;  color:#fff;}
.title span {line-height: 26px; padding-left:10px; color:#519e59; font-size:10px; font-weight:normal; text-transform:uppercase;}

.icontitle{ margin:0; padding:0;width:240px; height:45px; background:url(../images/contact.png) no-repeat left;margin-top:7px;}
.listtitle{margin:0; padding:0;width:240px; height:45px; background:url(../images/prolist.png) no-repeat left;}


/* 内页公共定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/nmainbg.jpg) repeat; height:1%; overflow:hidden;}
.left{ width:210px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:760px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:760px; height:auto; margin:0 auto; line-height:26px; padding:0;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

*{ margin:0; padding:0;}
/* banner */

.banner{ width:100%; height:365px; margin:2px auto;  padding:0; overflow:hidden; background:#ccc; }

/*banner*/
#full-screen-slider {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN:2px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 365px; PADDING-TOP: 0px}
#slides {POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 365px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 330px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6;  FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=70); opacity: 0.7; 	BACKGROUND:#035b07}


/* 首页左侧联系层 */
.icontact{width:260px; height:auto; margin:0; padding:0px; float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/icontact.gif) no-repeat  0 9px;}
.icontact img{padding:1px; margin:0px; margin-top:5px;  border:1px solid #1f8726;}

.ccontent{height:auto; margin:0px auto; margin-top:2px; padding:0px; overflow:hidden;line-height:21px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:20px; margin:0; padding:0;}

.ncontact{width:210px; height:auto; margin:20px 0; padding:0px; padding-top:35px; float:left; background: url(../images/ncontact.gif) no-repeat; _margin-bottom:0px;}
.nccontent{width:auto;height:auto; margin:0 auto; padding:0px; padding-bottom:0px;  height:1%; overflow:hidden; }
.nccontent p{line-height:22px; margin:0; padding:0; padding-bottom:10px; }

/* 首页新闻 */
.inews{width:420px; height:auto; margin:0;  padding:0; float:left; background:url(../images/inew.gif) no-repeat;}
.newscontent{margin:0px;  padding:0px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:27px; height:27px; background:url(../images/square.gif) no-repeat left bottom; }
.newscontent li a{margin-left:23px;float:left; text-align:left;line-height:27px; height:27px;}
.newscontent li span{text-align:right; float:right; color:#e7f8e8; font-size:10px; font-family:Verdana, Geneva, sans-serif;}


/* 首页新闻 */
.tab {position: relative;width: 420px;height: auto;overflow: hidden;margin:0 auto; }
.tab-nav {height:31px;overflow: hidden; background:url(../images/newline.jpg) no-repeat left 26px;font-size:14px; margin-bottom:5px;padding-left:10px;}
.tab-nav a {display: block;float: left;background: url(../images/inew.jpg) no-repeat;width:78px;height:31px;line-height: 26px;text-align: center;text-decoration: none;color: #fff; font-family:"微软雅黑"}
.tab-nav a.current {background: url(../images/newhover.gif) no-repeat;color: #fff;}
.tab-con {position: relative;width: 420px;height: auto;overflow: hidden;}
.tab-con-item {WIDTH: 420px; HEIGHT: auto;OVERFLOW: hidden;display:none;}
.tab-con-item dl{ padding:0px; margin:0px 0px;}
.tab-con-item dd {DISPLAY: block; COLOR: #666; CLEAR: both; FONT-SIZE: 12px; height:27px; line-height:27px; background:url(../images/square.gif) no-repeat left bottom;padding-left:22px; }
.tab-con-item dd span{text-align:right; float:right; color:#fff; font-size:10px; font-family:Verdana, Geneva, sans-serif; display:block;}
.tab-con-item dd a{height:27px; line-height:27px;}

.tab-con-item a span:hover {BACKGROUND: url(../images/icon_new1.jpg) no-repeat center center}
.tab-con-item p {DISPLAY: inline; FLOAT: left; CURSOR: pointer}
.tab-con-item strong {WIDTH: 70px; DISPLAY: inline; FLOAT: right; FONT-WEIGHT: normal}

.newscon{margin:0px;  padding:0 10px; overflow:hidden;}
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:30px; height:30px; border-bottom:1px dashed #d3d3d3;background:url(../images/square.gif) no-repeat 5px 13px; }
.newscon li a{margin-left:15px;float:left; text-align:left;line-height:30px; height:30px;}
.newscon li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:280px; height: auto; margin:0; margin-right:20px; padding:0;float:left;line-height:22px; background:url(../images/iabout.gif) no-repeat 0 9px;  }

.abcon{height: auto; margin:0px;  margin-top:5px; padding: 0px;}
.abcon a{ color:#519e59; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px; border:1px solid #022803}


/*网站子页面留言*/
.content table{ margin:0px auto; margin-top:5px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#aaa; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:60px 0 15px 0;background: url(../images/foot.gif) repeat-x #032809;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#ccc;}

.foot p { line-height:21px;text-align:center; margin:0; padding-top:10px;color:#bbb;}
.foot a{ color:#bbb;}

.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:1000px;  margin:0px auto; margin-top:15px; padding:0;height:28px; border-bottom:1px dashed #217b2f; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#013b00;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#026b00;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:980px; margin:0px auto; padding:10px 10px 0px 10px;}
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 25px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #e7f8e8; width:760px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:760px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:740px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:26px; line-height:26px; text-align:right; padding-right:5px; color:#fff; font-family:"宋体";}
.location a{ color:#fff;}

/* 首页产品 */
.iproduct{width:1000px;height:auto; margin:25px auto; margin-bottom:10px; padding:0px; height:1%; overflow:hidden; }

/* 首页分类 */
.iprolist{width:280px; height:auto; margin:0; padding:0px; padding-top:40px; float:left; background: url(../images/prolist.gif) no-repeat 0 7px; }
.listcon{width:auto;height:auto; margin:0 auto; padding:0px; padding-bottom:10px; background:url(../images/listcon.gif) repeat-y; height:1%; overflow:hidden; }
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	width:130px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; float:left; border-bottom:1px dashed #13821a; background:url(../images/one.gif) no-repeat left center; padding-left:10px;} 
.listcon DT A {	 text-align:left;height: 25px; line-height: 25px;display:block;margin:0px;overflow:hidden; }

.prolist{width:210px; height:auto; margin:0; padding:0px; padding-top:40px; float:left; background: url(../images/prolist.gif) no-repeat 0 7px; }
.nlistcon{width:auto;height:auto; margin:0 auto; padding:0px; padding-bottom:10px; background:url(../images/listcon.gif) repeat-y; height:1%; overflow:hidden; }
.nlistcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.nlistcon DT {	width:200px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; float:left; border-bottom:1px dashed #13821a; background:url(../images/one.gif) no-repeat left center; padding-left:10px;} 
.nlistcon DT A {	 text-align:left;height: 25px; line-height: 25px;display:block;margin:0px;overflow:hidden; }


#iprobox { width:695px; margin:0; padding:0px; padding-top:0px;line-height: 1.8;float:right; background:url(../images/iproduct.gif) no-repeat 0 5px;}
#iprobox dl { text-align:center; margin:12px 8px 0 8px;padding:0; width: 116px; float: left; height: auto; }
#iprobox dt {width: 110px; height: 75px; padding:2px; border:1px solid #013b00;}
#iprobox dt img { width: 110px; display: block; height:75px; margin:0px;padding:0px; overflow: hidden; }
#iprobox dd {line-height:28px; margin: 0px;  width: 116px;  height: 28px;  overflow: hidden; }
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:176px; height:auto;text-align:center; float:left; margin:10px 6px 0px 6px;*margin:10px 5px 0px 5px; overflow:hidden;;}
#probox dt{ margin:0 auto;width:170px; height:116px; overflow:hidden; padding:2px; border:1px solid #013b00;}
#probox dt img{ margin:0 auto; padding:0; width:170px;height:116px; overflow:hidden; }
#probox dd{ color:#fff;width:176px; height:38px; line-height:38px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
.desc{ width:725px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #217b2f;}

